body {
  background-color: white;
  font-family: verdana, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background: rgba(59,142,165,0.2);
  width: 100%;
  height:3em;
}

#logo {
  display: block;
  float: left;
  font-size: 1.7em;
  line-height: 0.6em;
  padding: 0.25em 0.5em;
}

#logo p {
  font-size: .25em;
  color: #ab3428;
  padding: 0;
  margin: 0;
  letter-spacing: 0.5px;
}

a > span {
  position: relative;
  bottom: 20px;
  font-size: 1.4em;
}

a > img {
  padding: 0 5px;
}

.rouge, a span.rouge {
  color: #ab3428;
}

a:hover span.rouge {
  color: white;
}

h1 {
  padding: 0;
  margin: 18px 0;
  font-size: 7.7em;
  font-weight: normal;
}

h1 div {
  width:35%;
  margin: 0 auto;
}

h1 p {
  font-size: 0.25em;
  padding: 0;
  margin: 0;
  line-height: 0.25em;
}

.line {
   margin: 25px 0 0;
   height:15px;
   width:100%;
}

#slogan {
  background-image: url("../IMG/IMG_BandeauIntro.jpg");
  background-color: #2d728f;
  height: 650px;
  margin: -7px 0 0;
}

#slogan div {
  background-color: rgba(45,114,143,0.5);
  text-align: center;
  color:white;
  font-size: 3em;
  padding: 20px 0 30px;
  height: 200px;
  position: relative;
  top:400px;
}

#slogan div p {
  margin: 0;
}

#actions {
  margin: -55px 0 0;
  padding: 0;
}

div#actions div h4 {
font-size: 2em;
font-weight: normal;
}

#test, #go, #win, #share {
  margin: 25px 0 0;
  padding: 25px 0 15px;
  width:25%;
  height: 540px;
  text-align: center;
  float: left;
}

#test {
  background-color: rgba(45,114,143,0.5);
} 

#go {
  background-color: rgba(59,142,165,0.5);
} 

#win {
  background-color: rgba(244,158,76,0.5);
} 

#share {
  background-color: rgba(171,52,40,0.5);
}

div#win p img {
  width: 50%;
}

h5.titre_eval, h5.titre_eval2 {
  margin: 0;
  padding: 0;
  background-color: transparent;
  color:rgba(171,52,40,1);
  position: relative;
  bottom: 85px;
  text-align: center;
  font-size: 2.5em
}

h5.titre_eval span {
  background-color: white;
  padding:25px 30px;
}

div#eval {
  background-color: #f49e4c;
  /* background-position: 0 25%, 100% 75%; */
  height:500px;
}

div#eval div, div#eval2 div {
  background-color: transparent;
  float:left;
  height: 600px;
  font-size: 3em;
}

div#eval2 div {
  height:500px;
}

div#eval div:first-child {
  width:24%;
  margin:-40px 0 0 4%;
  text-align: center;
}

div#guide div:first-child {
  width:24%;
  float:left;
  padding: 40px;
  margin: 0;
  text-align: right;
}

div#eval div:nth-child(2), div#guide div:nth-child(2) {
  width:60%;
  padding: 100px 3% 0;
  color:white;
}

div#guide div:nth-child(2) {
  float:right;
  padding: 20px 3% 0;
}

div#guide div:nth-child(2) h4 {
  font-size: 2.5em;
}

div#guide div:nth-child(2) p {
  font-size: 2em;
}

div#eval2 div:nth-child(2) {
  width:24%;
  margin:-75px 4% 0;
  text-align: center;
}

div#eval2 div:first-child {
  width:48%;
  margin: 0;
  padding: 0 8%;
  color:#333;
  font-size: 2em;
  line-height: 2.3em;
}

#ressources {
  display:flex;
  flex-wrap: wrap;
}



#guide {
  background-color: rgba(45,114,143,0.5);
  color: white;
  height: 521px;
  clear:both;
}


.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    align-items: stretch;
    justify-content: space-between;
}

/* Create four equal columns that sits next to each other */
.column1 {
    flex: 66%;
    max-width: 66%;
    padding: 0 4px;
}

.column1 > div {
  flex: 100%;
  width: 100%;
  flex-wrap: nowrap;
}

.column12 {
  flex-direction: row;
  width:100%;
}

.column12 > div {
  width:50%;
}

.column2 {
    flex: 33%;
    max-width: 33%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}


/* @import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
/*  margin: 0; */
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  float:right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu ul {
  margin: 45px 0 0;
}

#cssmenu ul li {
  margin: 0 10px;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: verdana, sans-serif;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 0;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #2d728f;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #2d728f;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}
